
ABS - Milestone #1559

Mantenimiento

01/02/2019 11:13 PM - Luis Gonzáles

Status: Resolved Start date: 01/08/2019

Priority: Normal Due date: 02/08/2019

Assignee:  Estimated time: 0.00 hour

Category:  Spent time: 0.00 hour

Target version: ABS - Objetivos mandatorios   

Description

Mantenimiento de módulos de control

Mantenimiento de módulos de RF

Subtasks:

Task # 1565: Mantenimiento de módulos de control Resolved

Task # 1566: Mantenimiento de módulos de RF - Parte 1 Resolved

History

#1 - 01/03/2019 07:16 PM - Luis Gonzáles

- Target version set to ABS - Objetivos mandatorios

#2 - 03/20/2019 01:24 PM - Luis Gonzáles

- Status changed from New to Resolved

#3 - 03/20/2019 01:24 PM - Luis Gonzáles

- Status changed from Resolved to In progress

#4 - 03/20/2019 01:27 PM - Luis Gonzáles

- Status changed from In progress to Resolved
